
.cycle-next, .cycle-prev  {
	  margin: 0 25px;
    z-index: 800;
    top: 45%;
    width: 40px;
    height: 40px;
	  cursor: pointer;
   /* background-image: url(/sites/all/modules/galaxy/news/pj_picture_report/modules/pj_field_picture_report/css/sprite.png);*/
    background-color: #0d0d0b;
    
    position: absolute;
}


.nav-left,.nav-right{
   width: 40px;
    height: 30px;
    position: absolute;
    background-position: -14px 0px;
    opacity: .7;
    top: 13px;
    transition: opacity 0.15s ease-in-out;
    /* left: 18px; */
    background-image: url(/sites/all/modules/galaxy/news/pj_picture_report/modules/pj_field_picture_report/css/sprite.png);
    background-repeat: no-repeat;
    -webkit-transition: opacity 0.15s ease-in-out;
    -moz-transition: opacity 0.15s ease-in-out;
    -o-transition: opacity 0.15s ease-in-out;
    transition: opacity 0.15s ease-in-out;
    opacity: 0.7;
    -ms-filter: "prodig:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity= 70);
}

.nav-right{
    background-position: -14px 0px;
}

.nav-left{
    background-position: 14px 0px;
}

.nav-right:hover, .nav-left:hover{
        opacity: 1;
}

.cycle-prev {
    left: 0;
    background-position: 14px 14px;
}
.cycle-next {
    right: 0;
    background-position: -14px 14px;
}

.icon-slideshow {
	display:none!important;
  z-index: 200;
  position: absolute;
  top: -150px;
  width: 100%;
  height: 100%;
  background: url(../images/icon_slideshow.png) 93% 50% no-repeat;
  filter: alpha(opacity=70);
  filter: alpha(opacity=70);
}

.cycle-slideshow img {
    max-height: 100%;
    max-width: 100%;
}

.cycle-slideshow {
  margin-bottom: 18px;
    background: #e5e5e5;
}

/* caption */
.cycle-caption { position: absolute; color: black; bottom: 15px; left: 15px; z-index: 700;   font-weight: bold;}


div[id^="alt-caption"]/*
div#alt-caption0,
div#alt-caption1,
div#alt-caption2,
div#alt-caption3,
div#alt-caption4 */  {
  height: 40px;
  margin: -11px 0 20px 25px;
  text-align: left;
  font-family: 'Open Sans',sans-serif;
  font-size: 12px;
  line-height: 1.3;
	/*border-bottom: 2px solid #dfdfdf;*/
}
img.media-element.file-default.inline-media.cycle-slide {
    max-width: 585px;
    margin: auto;
}